Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 01:57:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I’m supposed to receive my order today but did not get a call. But the problem is from my SIM I think because it got problem today, so I think may be the person called me but did not reach me I apologize for that. Please change that number to this 0508328660 in case if that one is not working. Please I need the order tomorrow 18th August as early as possible because I have flight tomorrow in the evening. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4743817